/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Rozszerzenia";
"ModuleDescriptionText" = "Zarządzaj wszelkimi rozszerzeniami systemowymi, w tym widżetami, wtyczkami, słownikami i innymi.";

"BenefitTitle_0" = "Poprawnie usuwa rozszerzenia";
"BenefitTitle_1" = "Wyłącza rozszerzenia na żądanie";
"BenefitDescription_0" = "Pozwala bezpiecznie usuwać niepotrzebne rozszerzenia wraz ze wszystkimi rzeczami pokrewnymi.";
"BenefitDescription_1" = "Nie tylko bezpiecznie usuwa rozszerzenia, ale też potrafi tymczasowo wyłączyć je.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Rozszerzenia Safari";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari zapewnia platformę dla wielu rozszerzeń i dodatków, którymi możesz łatwo zarządzać bez potrzeby grzebać w preferencjach Safari.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Panele preferencji";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Tutaj znajdziesz wszystkie programy, zainstalowane jako panele Preferencji Systemowych. Zarządzaj nimi z łatwością w CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Wtyczki Internetowe";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Wszystkie przeglądarki i inne programy sieciowe na Twoim Macu mają wspólne wtyczki. Z CleanMyMac możesz zarządzać nimi wszystkimi w jednym oknie.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Wtyczki Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Główna wyszukiwarka na Twoim Macu może zawierać kilka zbędnych wtyczek, które łatwo usuniesz lub tymczasowo wyłączysz.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Usunięte";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Szczegóły rozszerzeń";

"SafariAppExtensionViewModel_Info_Title" = "Ta rzecz jest częścią innego programu.";
"SafariAppExtensionViewModel_Info_Description" = "Użyj Dezinstalatora, żeby usunąć program wraz z tym rozszerzeniem.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Przejdź do Dezinstalatora";
